﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <SelectedDevice>iPad Pro %2812.9-inch%29 %284th generation%29 iOS 13.5</SelectedDevice>
    <DefaultDevice>iPad Pro %2812.9-inch%29 %284th generation%29 iOS 13.5</DefaultDevice>
    <TargetiOSDevice>&lt;%3fxml version="1.0" encoding="UTF-8"%3f&gt;
&lt;!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"&gt;
&lt;plist version="1.0"&gt;
&lt;dict&gt;
	&lt;key&gt;device&lt;/key&gt;
	&lt;dict&gt;
		&lt;key&gt;architecture&lt;/key&gt;
		&lt;string&gt;ARMv6, ARMv7, ARMv7s, ARM64&lt;/string&gt;
		&lt;key&gt;model&lt;/key&gt;
		&lt;string&gt;iPhone7,2&lt;/string&gt;
		&lt;key&gt;os-version&lt;/key&gt;
		&lt;string&gt;12.4.6&lt;/string&gt;
		&lt;key&gt;os&lt;/key&gt;
		&lt;string&gt;iOS&lt;/string&gt;
	&lt;/dict&gt;
&lt;/dict&gt;
&lt;/plist&gt;
</TargetiOSDevice>
    <DeveloperId>
    </DeveloperId>
    <DevelopmentTeamId>
    </DevelopmentTeamId>
  </PropertyGroup>
</Project>